# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-05-09 22:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0026_auto_20180429_2359'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='users_can_tag',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View')], default=1),
        ),
    ]
